<!DOCTYPE html>
<html lang="en">
	<head>
	    <meta charset="UTF-8">
	    <title>$Title$</title>

	    <style>
	    	.container {
	    		
	    	}
	    </style>
	</head>
	
	<body>
		<div class="container">
			<div class="red">
				
			</div>

			<div class="blue">
				
			</div>

			<div class="orange">
				
			</div>			
		</div>
	</body>
</html>